# Generated by Django 3.1.3 on 2020-11-26 22:35

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('project_settings', '0005_auto_20201126_2150'),
    ]

    operations = [
        migrations.RenameField(
            model_name='searchstring',
            old_name='is_fixed',
            new_name='isFixed',
        ),
        migrations.RenameField(
            model_name='task',
            old_name='is_fixed',
            new_name='isFixed',
        ),
    ]
